## libexpect-perl 1.35

=== debian/changelog ===
libexpect-perl (1.35-2) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Tue, 14 Jun 2022 16:19:17 +0800

libexpect-perl (1.35-2) unstable; urgency=medium

  * Team upload.

  [ William 'jawn-smith' Wilson ]
  * Mark as Multi-Arch: foreign. (Closes: #1012310)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Remove debian/ssh.pl which contains the same script twice and isn't
    installed anymore.
  * Remove module name from short description.
  * Add Homepage to debian/control.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jun 2022 00:25:33 +0200

libexpect-perl (1.35-1) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer request
    (<20220527132943.386621FF@fizban.hagg>)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Jörgen Hägg
    <jh@debian.org>); Jörgen Hägg <jh@debian.org> moved to Uploaders.
  * Add debian/watch.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/watch: use uscan version 4.
  * convert copyright to format 1.0
  * New upstream version 1.35

 -- Damyan Ivanov <dmn@debian.org>  Fri, 27 May 2022 20:13:59 +0000

libexpect-perl (1.21-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Provide 'build-arch' and 'build-indep' targets in debian/rules
    Closes: #999021

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Dec 2021 19:58:42 +0000

libexpect-perl (1.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:35:05 +0100

libexpect-perl (1.21-1) unstable; urgency=low

  * New upstream release (closes: #520580)
  * changed perl path in tutorial (closes: #543665)

 -- Jörgen Hägg <jh@debian.org>  Sun, 15 Aug 2010 10:18:36 +0200

libexpect-perl (1.20-2) unstable; urgency=low

  * bug in manual, found by Ph. Marek. Closes: #441014
  * updated to debian policy 3.8.0
  * fixed pod bug in manual

 -- Joergen Haegg <jh@debian.org>  Thu, 27 Nov 2008 21:35:39 +0100

libexpect-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Mon, 29 Jan 2007 21:19:31 +0100

libexpect-perl (1.15-5) unstable; urgency=low

  * WINCH example added, IO-Pty is also upgraded to 1.05 so
    this should work now
  * removed x-flag from examples after complaint from linda.
  * added kibitz-example

 -- Joergen Haegg <jh@debian.org>  Thu, 13 Jul 2006 09:38:24 +0200

libexpect-perl (1.15-4) unstable; urgency=low

  * removed extra Expect.pod. Closes: #354438
  * included patch from Eric Anderson. Patch is sent to upstream.
    Closes: #306679

 -- Joergen Haegg <jh@debian.org>  Mon, 27 Feb 2006 20:54:27 +0100

libexpect-perl (1.15-3) unstable; urgency=low

  * now installed in /usr/share instead of /usr/lib. Closes: #158279
  * added pointer to the perl license. Closes: #157580
  * installs in /usr/share/perl5. Closes: #158279
  * added patches from Andrew Suffield. Closes: #159449, #160866, #160997
  * updated to Standards-Version: 3.5.8

 -- Joergen Haegg <jh@debian.org>  Wed,  4 Sep 2002 06:48:26 +0200

libexpect-perl (1.15-2) unstable; urgency=low

  * spelling error in debian/control fixed. Closes: #124941

 -- Joergen Haegg <jh@debian.org>  Tue, 23 Apr 2002 22:00:23 +0200

libexpect-perl (1.15-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@debian.org>  Tue,  2 Apr 2002 22:19:03 +0200

libexpect-perl (1.11-4) unstable; urgency=low

  * new maintainer address
  * updated Standards-Version
  * fixed 'author(s)' in copyright
  * removed dh_testversion

 -- Joergen Haegg <jh@debian.org>  Tue, 25 Sep 2001 06:05:13 +0200

libexpect-perl (1.11-3) unstable; urgency=low

  * removed some junk from the end of the changelog file

 -- Joergen Haegg <jh@axis.com>  Fri,  7 Sep 2001 22:50:36 +0200

libexpect-perl (1.11-2) unstable; urgency=low

  * removed '(1.10)' from the description in the control file

 -- Joergen Haegg <jh@axis.com>  Fri,  9 Mar 2001 20:58:39 +0100

libexpect-perl (1.11-1) unstable; urgency=low

  * New upstream release

 -- Joergen Haegg <jh@axis.com>  Thu,  8 Mar 2001 21:43:29 +0100

libexpect-perl (1.10-1) unstable; urgency=low

  * Initial Release.

 -- Joergen Haegg <jh@axis.com>  Sat, 25 Nov 2000 05:56:46 +0200
