=== debian/watch ===
version=4
https://metacpan.org/dist/Expect  .*/Expect-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
