## libexpect-perl 1.36

=== debian/changelog ===
libexpect-perl (1.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.36.
  * Refresh pod-spelling.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:58:47 +0100
