## libexpect-perl 1.38

=== debian/changelog ===
libexpect-perl (1.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.38.
  * Refresh pod-spelling.patch (offset).
  * Fix permissions in exmples directory.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 21:03:22 +0100
