=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
EXAMPLES= $(TMP)/usr/share/doc/$(PACKAGE)/examples

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i -e'1 s,^#!/usr/local/bin/perl\b,#!/usr/bin/perl,' \
	    $$(find $(EXAMPLES) -type f)

override_dh_fixperms:
	dh_fixperms
	chmod -x \
	    $$(find $(EXAMPLES) -type f -not -name "*.pl")
